App no Staf Borrower State Create app Jop start Jop end
AP10003-210511-00028 tanwa 5 Ufiagiag B-Score 11/05/2021 09:14:04 20/05/2021 19:06:44 20/05/2021 19:06:44
AP10003-210511-00028 530655 : uewsnil usuan anwa d5ugd fusinilaning 11/05/2021 09:14:04 20/05/2021 19:06:44 20/05/2021 19:06:45
AP10003-210511-00028 520035 : fisTani Tuvied tanwa f5ud Wiasan 11/05/2021 09:14:04 19/05/2021 11:53:59 20/05/2021 19:06:34
AP10003-210511-00028 520022 : waa¥ed nannnFiau tanwa G5ud fiasan 11/05/2021 09:14:04 19/05/2021 11:53:59 20/05/2021 16:02:41
AP10003-210511-00028 540626 : wwsiine mnia anwa S5 araaauludinaduiiia(VERIFY) 11/05/2021 09:14:04 19/05/2021 10:10:16 19/05/2021 11:53:58
AP10003-210511-00028 520035 : fisTanl funied tanwa 5 fiasan 11/05/2021 09:14:04 18/05/2021 18:16:32 19/05/2021 10:10:16
AP10003-210511-00028 520022 : waaieil aangnsiail anwa d5ugd fiansan 11/05/2021 09:14:04 18/05/2021 18:16:32 19/05/2021 10:10:16
AP10003-210511-00028 540626 : wwsviue yuia tanwa f5ud asrdauluduaduiia(VERIFY) 11/05/2021 09:14:04 18/05/2021 18:02:16 18/05/2021 18:16:32
AP10003-210511-00028 520035 : fisTanl Yunied tanwa G5ud fiasan 11/05/2021 09:14:04 18/05/2021 15:17:59 18/05/2021 18:02.16
AP10003-210511-00028 520022 : wnaaiel uangaxied anwa d5ud fiasan 11/05/2021 09:14:04 18/05/2021 15:17:59 18/05/2021 18:02:16
#3 - 31/05/2021 02:00 - Weeraya Kuljaratpakorn

- dame changed from Dev : Todo to Dev : Doing
#4 - 31/05/2021 02:00 - Weeraya Kuljaratpakorn

- dame changed from Dev : Doing to Dev : Waiting Deploy SIT
#5 - 31/05/2021 02:01 - Weeraya Kuljaratpakorn

- dame changed from Dev : Waiting Deploy SIT to Dev : Waiting Deploy PRD
#6 - 31/05/2021 02:01 - Weeraya Kuljaratpakorn

- dame changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
